body {
  /*font-family: "Raleway", sans-serif !important;*/
	 font-family: "Roboto",sans-serif !important;
}

.google-visualization-table-table {
  font-family: "Raleway", sans-serif !important;
}

.awt_list > ul > li:before {
  content: "\2022";
  margin-left: -7px;
}

.awt_list > ul {
  margin-left: -33px;
  margin-top: 0; width:100%;
}
/*---------------------awesome table defaults----------------------------*/

#authScreen{background-color: #000 !important;}

#authScreen > .iframeContainer{background-color: #000 !important;}

#authScreen > .iframeContainer > img{display: none !important;}

#authScreen .authMessage{color:#ccc !important;}

#authScreen .authMessage a{display:none;}

/*------------------------------------------*/

.awt-vis-controls-csvFilter .awt-csvFilter-label{
	
	color:#000;
	font-weight: bold;
}
.tips {
  display: flex;
  align-items: top;
  margin-top: 5px;
  margin-bottom: 5px;
}

.picture {
  width: 114px;
  height: 114px;
  margin-right: 10px;
  background-color: #fff;
  background-position: center;
  border-radius:10px;
}

.infos {
  color: grey;
  padding-right: 10px;
}

.names {
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1.5px;
}

.mylogo {
  z-index: 9;
  position: absolute;
  margin-top: 2px;
  left: 2px;
  max-width: 200px;
  width: auto;
  height: auto;
  background: white;
  padding: 4px;
  border: 1px solid grey;
}


a:link {
  text-decoration: none;
  font-weight: 500;
  color: TEAL;
}

a:visited {
  text-decoration: none;
  font-weight: 500;
  color: TEAL;
}

a:hover {
  text-decoration: underline;
  font-weight: 300;
  color: TEAL;
}

a:active {
  text-decoration: none;
  font-weight: bold;
  color: TEAL;
}

td {
    vertical-align: top;
    height: 20px;
    min-width: 10vw !important;
}

.at-count{color:#fff !important; color: #fff !important;
border-top: 1px solid #333;
border-bottom: 1px solid #333;}

.google-visualization-table-table td:first-child, .google-visualization-table-table th:first-child {
    border-left-width: 0px !important;
    font-weight: 900 !important;
    width: 125px;
}

.google-visualization-table-table .gradient, .google-visualization-table-div-page .gradient {
    background: #6342e7 !important;
    color: #ffffff !important;
    font-size: 1em !important;
}
.controlers-filters {
    display: inline-block;
    vertical-align: top;
    padding-bottom: 10px;
    padding-right: 1%;
    width: 19% !important;
    min-width: 0;
}

.google-visualization-table-table th, .google-visualization-table-table td {
    border: solid #eee;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
    border-width: 0 1px 1px 0;
        border-top-width: 0px;
        border-bottom-width: 1px;
        border-left-width: 0px;
    padding: 0.5% 1%;
	text-align:left;
	
}



.at-filter-panel {
    display: block !important;
    flex-wrap: wrap;
     width: 100% !important;
	text-align: center;}

.controlers-filters {
    display: inline-block;
    vertical-align: top;
    padding-bottom: 10px;
    padding-right: 10px;
    width: 19% !important;
	min-width: 0;}

/*--------------TABLE ELEMENTS--------------*/

.awt-vis-controls-SearchFilter .awt-searchFilter-input{
	border-radius: 4px 4px 4px 4px !important;
	border:none !important;
}

.awt-vis-controls-csvFilter .awt-csvFilter-button{
	background:#fff !important;
	border-radius: 4px 4px 4px 4px !important;
	border:none !important;
	
}

.awt-vis-controls-csvFilter .awt-csvFilter-downArrow > svg {
    fill: currentColor;
    color: #bbb;
}

/*---------------MOBILE ELEMENTS----------------*/

@media only screen 
  and (min-device-width: 601px) 
  and (max-device-width: 1024px) 
	and (-webkit-min-device-pixel-ratio: 1) {
		

		.controlers-filters {
    width: 31% !important;
float:left;
		}
	.at-layout-horizontal.at-action-panel, .at-layout-horizontal.at-action-panel > .at-filter-panel {
    margin-top: 0%;
}
		
		
}


/*-------------------------end of 768 responsive------------*/


@media screen and (max-width:600px) {

	

	
	.controlers-filters{width:100% !important;}
	.at-action-menu{display: none;}
	
	.at-layout-horizontal.at-action-panel, .at-layout-horizontal.at-action-panel > .at-filter-panel{margin-top:4%;}	
	.awt-vis-controls-SearchFilter .awt-searchFilter-input{
		text-align:center !important;
		padding-right: 10%;
	}
}